[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=Finger
Comment=A GNUstep Frontend to Finger, Ping, Traceroute
Icon=finger.tiff
Exec=openapp Finger.app
#TryExec=Finger.app
FilePattern=Finger.app;Finger
